// section map
section#section-map.section.section--map
  .container.section__container
    h2.h2.section__title.section__title--center(data-aos="fade") География присутствия <br/> Группы Компаний «Лига Спорта»
    .section__number-list.school-list(data-aos="fade")
      .school-list__item <b class="js-count" data-count="445"> 0 </b> школ
      .school-list__item <b class="js-count" data-count="244"> 0 </b> города
      .school-list__item <b class="js-count" data-count="46387"> 0 </b> детей
    .section__info-label * информация транслируется c education-erp.com
  .section__map
    #map3.google-map(data-aos="fade")
